Source: python-ofxclient
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13)
  , dh-sequence-python3
  , python3-all
  , python3-setuptools
  , python3-lxml
  , python3-pytest
  , python3-bs4
  , python3-keyring
  , python3-keyrings.alt
  , python3-ofxparse
  , python3-ofxhome
Standards-Version: 4.6.2
Homepage: https://github.com/captin411/ofxclient
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ofxclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ofxclient
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ofxclient
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python-ofxclient
Replaces: python-ofxclient
Description: OFX client for dowloading transactions from banks
 Simple ofxclient command line utility and OFX client libraries for development.
